<!DOCTYPE html>
<html lang="ko">

<head>
	<title>span</title>
	<style>
		span {
			color: blue;
			font-weight: bold;
		}
	</style>
</head>

<body>
	<h1>텍스트 구분하기</h1>
	
	<!-- span 태그는 단순히 텍스트를 구분하기 위해 사용함 -->
	<div> <!-- 이름과 나이 텍스트를 구분하여 파랑색으로 지정 -->
		<span>이름:</span>둘리
		<span>나이:</span>10
	</div>
</body>

</html>

<!--
span 태그는 인라인요소이다
-->